﻿
#editControls {
    text-align: center;
    margin-bottom: 15px;
}

    #editControls a {
        color: #fff !important;
        background: rgba(45, 72, 115,1);
        padding: 5px;
        border: 1px solid rgba(45, 72, 115,1);
        width: 1em;
        border-radius: 15%;
    }

#textoblog {
    resize: vertical;
    overflow: auto;
    border: 1px solid silver;
    border-radius: 5px;
    min-height: 100px;
    box-shadow: inset 0 0 10px silver;
    padding: 1em;
    resize: none;
    height: 300px;
}

#output {
    width: 99.7%;
    height: 100px
}

/*#tbBlog {
    height: 490px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: nowrap;
}*/

#tbAutorBlog, #tbComentariosBlog {
    height: 250px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: normal;
    width: 100%;
    display: block;
}
/*
thead tr:nth-child(1) th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
}

th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align: center;
}*/

#txtBuscarBlog {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoBlog {
    margin-top: 11px;
    margin-left: 0;
}

.img_post {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding: 5px;
    margin-bottom: 30px;
}

.blogFixed {
    position: fixed;
    top: 0;
}

.preview {
    margin-bottom: 50px;
    top: 0;
    position: fixed;
    background: #fff !important;
    width: 100%;
    height: 50px;
    padding: 10px;
}

.vl {
    border-left: 2px solid rgba(45, 72, 115,1);
    height: auto;
    position: absolute;
    left: 50%;
    margin-left: -3px;
    top: 0;
}

.article {
    padding: 10px;
}

.tituloBlog {
    color: #000 !important;
    font-weight: bold;
    font-size: 16px;
}

.marginComponents {
    margin-top: 20px;
    margin-bottom: 10px;
}

.img_blog {
    display: block;
    margin-left: 0;
    margin-right: auto;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5%;
    transition: transform .5s;
    height: 100px;
}

    .img_blog:hover {
        box-shadow: 5px 10px 8px #888888;
        cursor: pointer;
    }

@media screen and (max-width:700px) {
    .img_blog {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        margin-bottom: 10px;
        height: 100%;
    }
}
